<% if @disco_running  %>
<%= image_tag 'spinner.gif' %> Scanning...<br/>
<% end %>

<ul class="overview_stats">
<li><%= link_to h(pluralize(@workspace.hosts.size, "host")), hosts_path(@workspace) %> discovered</li>
<li><%=h pluralize(@workspace.services.with_state(:open).size, "service") %> detected</li>
<li><%=h pluralize(@workspace.all_vulns.size, "vulnerability") %> identified</li>
</ul>


